  <nb-card status="success">
    <nb-card-header>Usuarios</nb-card-header>
    <nb-card-body>
        <ng2-smart-table [settings]="settings" [source]="users"></ng2-smart-table>
    </nb-card-body>
    <nb-card-footer>Base de datos</nb-card-footer>
  </nb-card>
